#!/bin/bash

podman create \
  --name=murmur \
  -p 64738:64738/tcp \
  -p 64738:64738/udp \
  --restart=on-failure \
  --volume=./data:/data:Z \
  -e 'MUMBLE_CUSTOM_CONFIG_FILE=/data/murmur.ini' \
  --env-file=murmur.env \
  docker.io/mumblevoip/mumble-server:latest

# -e 'MUMBLE_SUPERUSER_PASSWORD=YOUR_SUPERUSER_PASSWORD' \
